Error

two or more packages specified (debian libreadline-dev)